From: "Tom Hodges (moderated newsgroup)" <[email-masked]>
Date: Mon, 31 Jan 1994 11:31:51 -0800

Reply to: Discussions about Sustainable Agriculture
     <[email-masked]>
To: Multiple recipients of list SUSTAG-L <[email-masked]>
Subject: access to internet for rural Americans (fwd)

---------- Forwarded message ----------
Date: Mon, 31 Jan 1994 11:30:36 -0800 (PST)
From: Tom Hodges <[email-masked]>
To: "Tom Hodges (moderated newsgroup)" <[email-masked]>
Cc: [email-masked], devel-l@american,
    [email-masked], [email-masked],
    [email-masked], [email-masked]
Subject: access to internet for rural Americans

cross posted to devel-l@american,edu, sanet-mg@.csc.ncsu.edu,
[email-masked], [email-masked],
[email-masked], agric-l, [email-masked]

Subject: access to internet for rural Americans

I have been looking into economical ways for rural Americans
to access internet if they don't have access through a local
call to a university internet computer.  Access by long
distance phone call can easily incur $10-20.00/hr long
distance charges depending on the time of the call in
addition to whatever the internet access provider charges for
on-line time (often $1-2.00/hr) if you go with a commercial
access provider.  This makes internet too expensive for
extensive use for most people in small towns.  Some local
providers, however, offer extremely low-priced access, i.e.
unlimited use for $200-300/yr.  Many local providers are
listed in the PDIAL file available over Internet.  To get
PDIAL, send the message "Send PDIAL" to
[email-masked] and it will be sent back to your
email box.

The two most economical sources that I have found are
(1) Tyrell.net if you live in one of the numerous cities with
local access to SprintNet (50,000+ population in my area of
Eastern Washington) or (2) - for most rural Americans who
don't have local access to SprintNet - netIOWA, for 1-800
access from anywhere in the US (mentioned in the most recent
issue of Ag/Innovator magazine, call 1-800-808-2828 for a
free sample issue - its a neat magazine for modern farmers).

TYRELL

Tyrell.net charges $10.00/mo + $1.00/hr for SprintNet if they
have a local SprintNet access number in your area.  Call
1-800-989-7351 for information on towns with local access
numbers and for account information.  Signup fees are about
$31.00.  If they don't have a local access number, it becomes
much more expensive.

netIOWA

netIOWA has 3 options:
1.  Measured 800 Service - "Portable Internet"
       $0.10 / minute - unlimited usage, 800-number access only
2.  Des Moines Local Calling Area Plan
       $30 / month - unlimited usage, local dialup number only
       (This does include telnet access)
3.  Telnet Only (to INFOnet)
       $20 / month - unlimited usage
4.  UUCP Only
       $20 / month - unlimited usage, local dialup number only

If you don't have local SprintNet access, option 1 is the most
economical 1-800 internet access that I have seen.  Call
1-800-546-6587 for more information.

If anybody finds anything better, please post it.  Mean while
please share this with your rural friends interested in
exploring the information highway.

Tom Hodges

Tom Hodges           Cropping Systems Modeler      ___   ___
USDA-ARS                                          /   \_/   \
Rt. 2, Box 2953-A    Telephone: 509-786-2226     |           |
Prosser, WA 99350                                 \______/^\/
USA                                               potato tuber
[email-masked]    [email-masked]
=====================================================================
...photosynthesis makes the world go around...  Mr. Potato Head